[Desktop Entry]
Type=Plugin
Encoding=UTF-8
Name=Taskbar
Name[af]=Kasbar
Name[ar]=شريط المهام
Name[az]=Vəzifə Çubuğu
Name[bg]=Панел за задачи
Name[bn]=টাস্কবার
Name[br]=Barrenn dleadoù
Name[ca]=Barra de tasques
Name[cs]=Pruh úloh
Name[cy]=Bar tasgau
Name[da]=Opgavelinje
Name[de]=Fensterleiste
Name[el]=Γραμμή εργασιών
Name[eo]=Tasklistelo
Name[es]=Barra de tareas
Name[et]=Tegumiriba
Name[eu]=Ataza-barra
Name[fa]=نوار وظیفه
Name[fi]=Tehtäväpalkki
Name[fr]=Barre des tâches
Name[fy]=Taakbalke
Name[ga]=Tascbharra
Name[gl]=Barra de tarefas
Name[he]=שורת המשימות
Name[hi]=कार्यपट्टी
Name[hr]=Traka sa zadacima
Name[hu]=Feladatlista
Name[is]=Verkefnaslá
Name[it]=Barra delle applicazioni
Name[ja]=タスクバー
Name[km]=របារ​ភារកិច្ច
Name[ko]=작업줄
Name[lo]=ແຖບຫນ້າຕ່າງງານ
Name[lt]=Užduočių juosta
Name[lv]=Uzdevumjosla
Name[mk]=Задачна линија
Name[mn]=Цонхны самбар
Name[nb]=Oppgavelinje
Name[nds]=Programmbalken
Name[nl]=Taakbalk
Name[nn]=Oppgåvelinje
Name[nso]=Bar ya Mosongwana
Name[oc]=Barra de tasques
Name[pa]=ਸੰਦਪੱਟੀ
Name[pl]=Pasek zadań
Name[pt]=Barra de Tarefas
Name[pt_BR]=Barra de tarefas
Name[ro]=Bara de procese
Name[ru]=Панель задач
Name[rw]=Umurongoibikorwa
Name[se]=Bargoholga
Name[sk]=Panel úloh
Name[sl]=Opravilna vrstica
Name[sr]=Трака задатака
Name[sr@Latn]=Traka zadataka
Name[ss]=Ibar yemsebenti
Name[sv]=Aktivitetsfält
Name[ta]=பணிப்பட்டி
Name[tg]=Пайраҳаи вазифа
Name[th]=แถบหน้าต่างงาน
Name[tr]=Görev Çubuğu
Name[tt]=Qoraltirä
Name[uk]=Смужка задач
Name[uz]=Вазифалар панели
Name[ven]=Bara ya mushumo
Name[vi]=Thanh công việc
Name[xh]=Ibar yomsebenzi
Name[zh_CN]=任务条
Name[zh_TW]=工作列
Name[zu]=Ibha yemisebenzi

Comment=The default task bar for window management
Comment[af]=Die standaard taak balk vir venster bestuur
Comment[bg]=Системен панел за лентата със задачите
Comment[bn]=উইণ্ডো ব্যবস্থাপনার জন্য ডিফল্ট টাস্ক বার
Comment[ca]=La barra de tasques per omissió per a la gestió de finestres
Comment[cs]=Výchozí pruh úloh pro správu oken
Comment[da]=Standard-opgavelinje for vindueshåndtering
Comment[de]=Standardmäßiger Bereich für offene Fenster in der Kontrollleiste
Comment[el]=Η προκαθορισμένη γραμμή εργασιών για τη διαχείριση των παραθύρων
Comment[es]=La barra de tareas predeterminada para gestionar las ventanas
Comment[et]=Vaikimisi kasutatav tegumiriba akende halduseks
Comment[eu]=Ataza-barra lehenetsia leihoen kudeaketarako
Comment[fi]=Oletustyökalupalkki ikkunoiden hallintaan
Comment[fr]=La barre des tâches gérant les fenêtres
Comment[fy]=De standert taakbalke foar finsterbehear
Comment[gl]=A barra de tarefas por defeito para xestión de fiestras.
Comment[hu]=Az alapértelmezett feladatlista ablakkezeléshez
Comment[is]=Sjálfgefna verkefnasláin fyrir gluggastjórnun
Comment[it]=La barra delle applicazioni per la gestione delle finestre
Comment[ja]=ウィンドウマネージャ用のデフォルトのタスクバー
Comment[km]=របារ​ភារកិច្ច​លំនាំដើម សម្រាប់​គ្រប់គ្រង​បង្អួច
Comment[lt]=Numatyta užduočių juostos langų tvarkymo priemonė
Comment[mk]=Стандардната линија со задачи за менаџмент на прозорци
Comment[nb]=Den vanlige oppgavelinja for å behandle vinduer
Comment[nds]=Standard-Programmbalken för de Finsterpleeg
Comment[nl]=De standaard taakbalk voor vensterbeheer
Comment[nn]=Den vanlege oppgåvelinja for å handsama vindauge
Comment[pa]=ਮੂਲ ਵੇਹੜੇ ਲਈ ਮੂਲ ਕੰਮ ਪੱਟੀ
Comment[pl]=Domyślny pasek zadań do zarządzania oknami
Comment[pt]=A barra de tarefas por omissão para a gestão de janelas
Comment[pt_BR]=A barra de tarefas padrão para o gerenciamento de janelas.
Comment[ru]=Панель списка задач по умолчанию для управления окнами
Comment[se]=Standárda bargoholga lásegieđaheami várás
Comment[sl]=Privzeta opravilna vrstica za upravljanje z okni
Comment[sr]=Подразумевана трака задатака за управљање прозорима
Comment[sr@Latn]=Podrazumevana traka zadataka za upravljanje prozorima
Comment[sv]=Det förvalda aktivitetsfältet för fönsterhantering
Comment[th]=แอพเพล็ตถาดงานโดยปริยายของพาเนลสำหรับการจัดการหน้าต่าง
Comment[uk]=Типова панель задач для керування вікнами
Comment[zh_CN]=窗口管理的默认任务栏
Comment[zh_TW]=預設的視窗管理工作列
Icon=taskbar
X-KDE-Library=taskbar_panelapplet
